<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.layout.QMUIRelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/ll_container"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:background="@color/theme_white_color">

        <com.qmuiteam.qmui.alpha.QMUIAlphaRelativeLayout
            android:id="@+id/rl_table"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:id="@+id/tv_table"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:ellipsize="end"
                android:maxLines="1"
                android:text="Button"
                android:textColor="#FF000000"
                android:textSize="@dimen/dp_22" />

            <TextView
                android:id="@+id/tv_people"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/tv_table"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="@dimen/dp_3"
                android:text=""
                android:textColor="@color/theme_white_color"
                android:textSize="@dimen/sp_13"
                android:visibility="visible" />

            <TextView
                android:id="@+id/tv_service_fee"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="@dimen/dp_2"
                android:layout_below="@+id/tv_people"
                android:text=""
                android:textColor="@color/theme_black"
                android:textSize="@dimen/sp_13" />

            <!--        <com.qmuiteam.qmui.alpha.QMUIAlphaButton-->
            <!--            android:id="@+id/btn_showMain"-->
            <!--            style="@style/ButtonBorderless"-->
            <!--            android:layout_width="match_parent"-->
            <!--            android:layout_height="96dp"-->
            <!--            android:layout_alignParentLeft="true"-->
            <!--            android:layout_alignParentRight="true"-->
            <!--            android:layout_alignParentBottom="true"-->
            <!--            android:layout_marginLeft="0dp"-->
            <!--            android:layout_marginTop="0dp"-->
            <!--            android:text="Button"-->
            <!--            android:textSize="@dimen/dp_16"-->
            <!--            android:visibility="gone" />-->

            <!--    <ImageView-->
            <!--        android:id="@+id/iv_vip"-->
            <!--        android:layout_width="50dp"-->
            <!--        android:layout_height="50dp"-->
            <!--        android:layout_alignParentLeft="true"-->
            <!--        android:layout_alignParentTop="true"-->
            <!--        android:scaleType="fitXY"-->
            <!--        android:src="@drawable/qmui_icon_tip_new"-->
            <!--        android:visibility="gone" />-->

            <!--    <TextView-->
            <!--        android:id="@+id/tv_scan_flag"-->
            <!--        android:layout_width="25dp"-->
            <!--        android:layout_height="25dp"-->
            <!--        android:layout_alignParentTop="true"-->
            <!--        android:layout_alignParentRight="true"-->
            <!--        android:text="S"-->
            <!--        android:background="@color/orange_700"-->
            <!--        android:textColor="@color/theme_white_color"-->
            <!--        android:gravity="center"-->
            <!--        android:visibility="gone"-->
            <!--        android:textSize="@dimen/font_normal2" />-->

            <CheckBox
                android:id="@+id/cb_checked"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:layout_below="@+id/tv_service_fee"
                android:visibility="invisible" />
        </com.qmuiteam.qmui.alpha.QMUIAlphaRelativeLayout>

    <FrameLayout
        android:id="@+id/fl_table_type"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_alignParentBottom="true"
        android:visibility="gone">

    <com.gingersoft.gsa.cloud.ui.view.TriangleLabelView
        android:id="@+id/tlv_table_type"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:backgroundColor="@color/theme_white_color"
        app:corner="rightBottom"
        app:primaryText="堂"
        app:primaryTextColor="#249B65"
        app:primaryTextSize="10sp"
        app:isRestoreText="false"/>

        <TextView
            android:id="@+id/tv_type_labe"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="right|bottom"
            android:text="堂"
            android:textColor="#249B65"
            android:textSize="10sp"
            android:padding="@dimen/dp_5"/>
    </FrameLayout>

    <FrameLayout
        android:id="@+id/fl_add_table"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:visibility="gone">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="+"
                android:textColor="#ff3c3c3c"
                android:textSize="31sp"/>
    </FrameLayout>
</com.qmuiteam.qmui.layout.QMUIRelativeLayout>

